RubyGems Navigation menu

merb_test_unit 0.9.11

Merb plugin that provides Test::Unit support

Gemfile
          gem 'merb_test_unit', '~> 0.9.11'
  
  
  
  
  
  
  

install
          gem install merb_test_unit -v 0.9.11
  
  
  
  
  
  
  

Total downloads 17,171

For this version 1,395

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.13 - November 3, 2008 (6.5 KB)
  2. 0.9.12 - October 30, 2008 (6.5 KB)
  3. 0.9.11 - October 29, 2008 (6.5 KB)
  4. 0.9.10 - October 21, 2008 (6.5 KB)
  5. 0.9.9 - October 13, 2008 (6.5 KB)
Show all versions (12 total)

Runtime Dependencies: